.project-outer{
    padding: 5.2rem 0rem 6rem;
}
.project-box{
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.project-slider .project-box{
    float: left;
    width: 50.2rem;
    margin-left: 3.7rem;
}
.project-slider .project-box:first-child{
    margin-left: 0rem;
}
.project-img{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50.2rem;
}
.project-img:after{
    position: absolute;
    content: "";
    left: 0rem;
    top: 0rem;
    right: 0rem;
    bottom: 0rem;
    background: rgba(0, 0, 0, 0.4);
}
.project-img img{
    max-width: 100%;
    max-height: 100%;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    height: auto;
}
.project-box:hover .project-img img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.project-text{
    position: absolute;
    z-index: 1;
    bottom: 0rem;
    width: 100%;
    padding: 4.5rem 4rem;
    color: #fff;
}
.project-text p{
    margin-top: 2.309rem;
}
.project-text h2{
    margin-top: 2.309rem;
    font-size: 1.8rem;
}
.scrollbar{
    margin-top: 6.7rem;
    width: 100%;
    height: 0.6rem;
    background: #F6F6F6;
}
.scrollbar .handle {
    height: 0.6rem;
    background: #000000;
    cursor: pointer;
}
@media(min-width: 1560px) and (max-width: 1629px){
    .project-slider .project-box {
        width: 47.5rem;
    }
    .project-img {
        height: 47.5rem;
    }
    .project-text {
        padding: 3.5rem;
    }
}
@media(min-width: 1460px) and (max-width: 1559px){
    .project-slider .project-box {
        width: 44.2rem;
        margin-left: 4rem;
    }
    .project-img {
        height: 44.2rem;
    }
    .project-text {
        padding: 3rem;
    }
    .project-text p {
        margin-top: 1.809rem;
    }
    .project-text h2{
        margin-top: 1.809rem;
        font-size: 1.8rem;
    }
    .scrollbar {
        margin-top: 5rem;
    }
}
@media(min-width: 1360px) and (max-width: 1459px){
    .project-outer {
        padding: 3.5rem 0rem 6.5rem;
    }
    .project-slider .project-box {
        width: 42rem;
        margin-left: 3rem;
    }
    .project-img {
        height: 42rem;
    }
    .project-text {
        padding:2rem;
    }
    .project-text p {
        margin-top: 1.509rem;
    }
    .project-text h2{
        margin-top: 1.509rem;
    }
    .scrollbar {
        margin-top: 5rem;
    }
}
@media(min-width: 1200px) and (max-width: 1359px){
    .project-outer {
        padding: 4rem 0rem 6rem;
    }
    .project-slider .project-box {
        width: 36rem;
        margin-left: 3rem;
    }
    .project-img {
        height: 36rem;
    }
    .project-text {
        padding: 2rem;
    }
    .project-text p {
        margin-top: 1.509rem;
    }
    .project-text h2{
        margin-top: 1.509rem;
    }
    .scrollbar {
        margin-top: 5rem;
    }
}
@media(min-width: 992px) and (max-width: 1199px){
    .project-outer {
        padding: 3rem 0rem 6.5rem;
    }
    .project-slider .project-box {
        width: 29.7rem;
        margin-left: 2rem;
    }
    .project-img {
        height: 29.7rem;
    }
    .project-text {
        padding: 2rem;
    }
    .project-text p {
        margin-top: 1.009rem;
        line-height: 2.5rem;
    }
    .project-text h2{
        margin-top: 1.009rem;
        font-size: 1.6rem;
    }
    .scrollbar {
        margin-top: 4rem;
    }
}
@media(min-width: 768px) and (max-width: 991px){
    .project-outer {
        padding: 3rem 0rem 4rem;
    }
    .project-slider .project-box {
        width: 33.5rem;
        margin-left: 2rem;
    }
    .project-img {
        height: 33.5rem;
    }
    .project-text {
        padding: 2rem;
    }
    .project-text p {
        margin-top: 1.009rem;
    }
    .project-text h2{
        margin-top: 1.009rem;
        font-size: 1.6rem;
    }
    .scrollbar {
        margin-top: 4rem;
    }
}
@media(max-width: 767px){
    .project-outer {
        padding: 3rem 0rem 4rem;
    }
    .project_btn{
        margin-top: 2rem;
        width: 100%;
        text-align: left !important;
    }
    .project-slider .project-box {
        width: 29rem;
        margin-left: 1.5rem;
    }
    .project-img {
        height: 29rem;
    }
    .project-text {
        padding: 1.5rem;
    }
    .project-text p {
        margin-top: 1.009rem;
    }
    .project-text h2{
        margin-top: 1.009rem;
        font-size: 1.6rem;
    }
    .scrollbar {
        margin-top: 3rem;
    }
}
@media(max-width: 575px){

}